@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css');

/* -----------------------------------------
   Style Directory
--------------------------------------------

:: Theme Overwrites
:: Structure
:: Buttons
:: Cart Styles
:: Code Removed
:: Account styles

----------------------------------------- */

* {margin: 0; padding:0;}
*, *:before, *:after {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
body { color: #33414a; font-family: 'BrandonText-Regular', Helvetica, sans-serif; font-size: 15px; background-image: none; background: #f7f7f7; font-weight: normal; font-style: normal; line-height: 1; position: relative; -webkit-font-smoothing: antialiased !important; letter-spacing:normal!important; margin: 0; padding: 0; }
.page {width: 100%; margin: 0 auto; padding: 0; text-align: left}
.main-container {background-color: transparent;}
p, .entry-content p {font-family: inherit; font-weight: normal; font-size: inherit; line-height: 1.5; margin: 0;}
.content_area p, .content_area .entry-content p {margin-bottom: 17px;}
a {color: #2e2e2e; text-decoration: none; transition: color 300ms ease-in-out 0s;}
a:hover { color: #ed2791; text-decoration: none;}
em.required { color: red; }

.cms-shipping-returns .main-container .main { padding-top: 15px; }
.cms-shipping-returns h2 { color: #808080; font-size: 1.6em; }
.cms-shipping-returns table { background: #f7f7f7; }
.cms-shipping-returns table tr td { padding: 10px; }
.cms-shipping-returns table tr:nth-child(even) { background: #fff; }
.cms-shipping-returns table tr td a { color: #000 !important; }

/*** -------------------
   For Hot Music Campaign Page
------------------------ ***/

  body.category-ministry .main-container .main{
  	background-color: #000 !important;
  	color: #fff !important;
  }

  body.category-ministry.category-description { padding: 0 20px 20px 20px; }

  body.category-ministry .sorter .sort-by label, 
  body.category-ministry .sorter .limiter label,
  body.category-ministry .sorter .limiter,
  body.category-ministry .pager .amount strong,
  body.category-ministry .breadcrumbs strong,
  body.category-ministry .breadcrumbs a
  {
  	color: #fff !important;
  }

  body.category-ministry .breadcrumbs span
  {
  	background: url("../../images/icon_breadcrumb_white.gif") 50% 50% no-repeat !important;
  	padding: 0 9px;
  }

/*** ========================= 
STORE COMPETITION T AND C'S 
============================= ***/

.tc-comp-wrapper ul, .tc-comp-wrapper ol{ list-style-type: decimal;}
  

/* -----------------------------------------
   From Override
----------------------------------------- */
body, footer { border-top: 0px;}
* {letter-spacing: normal!important;}
.fl { float: left;}
.fr { float: right;}
input.input-text, select, textarea { background: none repeat scroll 0 0 #FFFFFF;}
input.input-text, textarea, input.qty { box-shadow: 0 1px 0 0 #E8E8E8 inset;}
sub, sup { line-height: 0; position: relative; vertical-align: baseline;}

.hide {display: none!important;}
.show {display: block!important;}
.messages {clear: both;}

/* -----------------------------------------
   Structure
----------------------------------------- */
.block {margin: 0 0 10px;}
.main-container .main { margin: 0 auto; max-width: 1200px; padding: 0 15px; }
.page-title-bg {background-color: transparent!important; background: none!important;}

/* Magento Home Column ------------------ */
.home-left, .home-right {float: right; margin: 30px 0 0; position: relative; width: 25%!important; max-width:300px;}
.home-right {float: right;}
.home-left {float: left;}

/* All Columns -------------------------- */
body.collection-index-index .main {padding-top: 64px;}

/* Left + Right Columns ----------------- */
.col2-left-layout .col-main, .col2-right-layout .col-main, .col2-left-layout .col-left, .col2-right-layout .col-right { display: inline-block; position: relative; padding-left: 1.000em; padding-right: 1.000em; }
.col2-left-layout .col-main, .col2-right-layout .col-main {width: 70%!important; max-width: 870px; min-height: 400px; float: right;}
.col2-left-layout .col-left, .col2-right-layout .col-right {width: 30%!important; max-width: 330px; border: none; margin: 0;}
.col2-left-layout .col-left {float: left;}
.col2-right-layout .col-right {float: right;}
body.checkout-onepage-index .col2-left-layout .col-main, body.checkout-onepage-index .col2-right-layout .col-main {float: left;}  
.catalog-category-view .col-right {padding-top: 135px;}
/* .col-main .category-image {display: none;} */

/* 3 Columns ---------------------------- */
.col3-layout .col-main {float: left; width: 50%!important; max-width: 600px;}

/* -----------------------------------------
   Buttons
----------------------------------------- */

/* Button Colours */
.gray { background-image: linear-gradient(bottom, rgb(249,247,248) 100%, rgb(240,238,239) 51%); background-image: -o-linear-gradient(bottom, rgb(249,247,248) 100%, rgb(240,238,239) 51%); background-image: -moz-linear-gradient(bottom, rgb(249,247,248) 100%, rgb(240,238,239) 51%); background-image: -webkit-linear-gradient(bottom, rgb(249,247,248) 100%, rgb(240,238,239) 51%); background-image: -ms-linear-gradient(bottom, rgb(249,247,248) 100%, rgb(240,238,239) 51%); border: 1px solid #dedcdc; }
/* Button Shadows */
.super-microshadow { -moz-box-shadow: 1px 1px 1px #eaeaea; -webkit-box-shadow: 1px 1px 1px #eaeaea; box-shadow: 1px 1px 1px #eaeaea; }
.microshadow { -moz-box-shadow: 1px 1px 1px #cccccc; -webkit-box-shadow: 1px 1px 1px #cccccc; box-shadow: 1px 1px 1px #cccccc; }
.smshadow { -moz-box-shadow: 1px 1px 3px #cccccc; -webkit-box-shadow: 1px 1px 3px #cccccc; box-shadow: 1px 1px 3px #cccccc; }
.medshadow { -webkit-box-shadow: 2px 1px 6px 0px rgba(0, 0, 0, 0.15); -moz-box-shadow: 2px 1px 6px 0px rgba(0, 0, 0, 0.15); box-shadow: 2px 1px 6px 0px rgba(0, 0, 0, 0.15); }
/* Buttons Sizes */
.button.small { width: 25%; line-height: 15px; font-size: 12px; }
.button.smallmed { width: 35%; line-height: 20px; font-size: 13px; }
.button.med { width: 50%; line-height: 30px; font-size: 14px; font-weight: 600; }
.button.medlrg { width: 60%; }
.button.lrg { width: 75%; }
.button.full { width: 100%; }
/* Rounded Corners */
.corners-super-micro { -moz-border-radius: 1px; -webkit-border-radius: 1px; -khtml-border-radius: 1px; border-radius: 1px; }
.corners-micro { -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; }
.corners-sm { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.corners-med { -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
.corners-lrge { -moz-border-radius: 20px; -webkit-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; }

/* -----------------------------------------
   Removals
----------------------------------------- */
.artist-area .artist-image {display: block;} 
.quick-view {display: none!important;}

/* -----------------------------------------
   Create Account
----------------------------------------- */
/*body.customer-account-login .main-container, body.customer-account-create .main-container {background-color: transparent!important;}*/

/* -----------------------------------------
   Login
----------------------------------------- */
.block-login {border:none; margin: 0 auto;}
.block-login, .block-login .new-users {width: 100%; max-width: 750px;}

.block-slider .slides > li, .block-createAcc {padding:0px;}
.block-slider .slides > li div.tempPadding, .block-createAcc {padding: 20px 24px;}

.block-login .wpRow .wpRow {margin-left: 0; margin-right: 0;}

.block-login h3 { padding-bottom: 20px;}
.block-login h6 {}
.block-login.chechout-success p { margin-bottom: 1em; }

h6.loginDivider {position: relative; text-align: center; z-index: 1; text-transform: lowercase; margin: 11px 0;}
h6.loginDivider:before { border-top: 1px solid #babdc0; content:""; margin: 0 auto; position: absolute; top: 8px; left: 0; right: 0; bottom: 0; width: 100%; z-index: 0; line-height: 1.8 }
h6.loginDivider span {background: #fff; padding: 0 20px; position:relative; z-index: 111;}
h6.loginDivider + p { margin-bottom: 1em;text-align: center; }

body.checkout-onepage-index h6.loginDivider span {background: #f2f2f2;}
.legend-login .buttons-set {padding-bottom: 0!important;}


/* BUTTONS */
.account-login .socialLogin { margin-top: 0; margin-bottom: 0; }
ul.socialLogin {width: 100%; text-align: center; margin-top: 0; margin-bottom: 0; }
wp-cms ul.socialLogin { text-align: right;}
ul.socialLogin li { display: inline-block; float: none; width: auto;}
ul.socialLogin li:last-child {margin-right: 0px;}
ul.socialLogin a { text-transform: uppercase; width: auto; color: white!important; cursor: pointer; display: inline-block; margin: 0; outline: none; position: relative; text-align: center; text-decoration: none; font: 400 15px/15px 'BrandonText-Regular', Helvetica, sans-serif; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; border-width: 0; background-color: #24262d; }
ul.socialLogin a { font-size: 15px; padding: 9px 12px 9px 12px; }
wp-cms ul.socialLogin a { font-size: 12px; padding: 9px 15px 9px 15px;  }
ul.socialLogin a.btnFacebook {background-color: #3B5998;}
ul.socialLogin a.btnTwitter {background-color: #00ACED;}
ul.socialLogin a.btnGoogle {background-color: #D44937;}
ul.socialLogin a:hover {background-color: #322c29; color: #fff;}
ul.socialLogin a.btnFacebook:hover {background-color: #394f7f;}
ul.socialLogin a.btnTwitter:hover {background-color: #0d8ebe;}
ul.socialLogin a.btnGoogle:hover {background-color: #ac4336;}
ul.socialLogin a:before { content: ""; background: transparent url('../../images/sprite.png'); background-size: 187px 1237px; display: inline-block; height: 15px; width: 15px; position: absolute; left: 7px; }
ul.socialLogin a.btnFacebook:before {background-position: -144px -819px;}
ul.socialLogin a.btnTwitter:before {background-position: -144px -866px;}
ul.socialLogin a.btnGoogle:before {background-position: -144px -1016px;}
.extraSocials {text-align: right; margin: 4px 0; position: relative; right: 0; display: block; font-size: 0.9em;}
#remember-me-box {margin: auto; overflow: hidden; width: 135px;}
#remember-me-box label {float: left;}
#remember-me-box label[style] {line-height: 20px!important;}
.block-login .forgot-password {margin: 0 auto 5px auto; width:200px;}
a.sign-reg:hover{color: #9a9a9a}

.block-login .block-slider .slides > li button.button {margin: 0px; float: right;}
.block-login button.button, .block-checkout-login button.button {margin-top: 0; margin-bottom: 0; float: right; width: 96%; height: 32px;}
.block-login button.button span, .block-checkout-login button.button span {width: 100%; height:100%;}
.block-login button.button span span, .block-checkout-login button.button span span {line-height: 32px;}

.block-login .new-users {padding: 11px 20px;}
.block-login .new-users .button {margin: 0 auto;}
#login-form .inputRow, #form-validate .inputRow {margin-bottom: 10px;}
.block-login label {font-weight: 400; text-align: right; float: none; line-height: 39px;}
.block-login .inputRow div.text-right .input-text-only { line-height: 39px;display: block;text-align: left;text-indent: 15px; }

.customerAdvice {padding-bottom: 11px; text-align: center;}
.customerAdvice p {position: relative; display: inline-block;}
.customerAdvice p:before { content: ""; background: transparent url('../../images/sprite.png') no-repeat -19px -2380px; display: inline-block; vertical-align: top; width: 15px; height: 19px; margin: 0 6px 0 0; }

/* Create Account ----------------------- */
.account-create h2 {font-size: 18px; margin-top: 16px;}
.newsLet {padding-left: 6%;}
.newsLet input.checkbox {margin-left: 6%;}
.block-login input.input-text { min-width: 94%; padding: 5px; border-color: #babdc0; -webkit-border-radius: 2px; border-radius: 2px; }
label.required em { float: right; font-style: normal; color: #eb340a; position: absolute; top: -7px; right: -7px; line-height: 29px }

/* -----------------------------------------
   Account Pages
----------------------------------------- */
body.customer-account-login {}
body.customer-account-create {}

/* Fullscreen Background ---------------- */
body.customer-account-login .header-usps, body.customer-account-create .header-usps {display: none;}

/* Form Inputs -------------------------- */
.col-main input[type=text],.col-main input[type=password], body.customer-account-edit .col-main input[type=text], body.customer-address-form .col-main input[type=text], body.umatrack-index-history .col-main input[type=text],
body.sales-billing-agreement-index .col-main input[type=text], body.sales-recurring-profile-index .col-main input[type=text], body.review-customer-index .col-main input[type=text], body.tag-customer-index .col-main input[type=text],
body.wishlist-index-index .col-main input[type=text], body.oauth-customer-token-index .col-main input[type=text], body.newsletter-manage-index .col-main input[type=text], body.downloadable-customer-products .col-main input[type=text],
body.ep2global-customer-cards .col-main input[type=text], body.rewards-customer-index .col-main input[type=text], body.rewardsref-customer-index .col-main input[type=text], .my-account input[type=text] {
	margin: 0;
	display: inline;
	min-width: 100%;
	width: 100%;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	height: auto;
	padding: 10px;
	border: 1px solid silver;
}
input[type="text"]#dummy { display: none; }
body.rewards-customer-index .col-main input[type=text] {margin-bottom:15px;}

form select, body.customer-account-edit form select, body.customer-address-form form select, body.umatrack-index-history form select,
body.sales-billing-agreement-index form select, body.sales-recurring-profile-index form select, body.review-customer-index form select, body.tag-customer-index form select,
body.wishlist-index-index form select, body.oauth-customer-token-index form select, body.newsletter-manage-index form select, body.downloadable-customer-products form select,
body.ep2global-customer-cards form select, body.rewards-customer-index form select, body.rewardsref-customer-index form select {height: 39px; line-height: 39px;}

body.customer-account-resetpassword .col-main label.required em, body.customer-account-edit .col-main label.required em, body.customer-address-form .col-main label.required em,
body.rewards-customer-index .col-main label.required em, body.rewardsref-customer-index .col-main label.required em {line-height: 18px;}

body.customer-account-resetpassword p.required, body.customer-account-edit p.required, body.customer-address-form p.required, body.rewards-customer-index p.required,
body.rewardsref-customer-index p.required {margin-top: 25px;}

body.customer-account-resetpassword p.required, body.customer-account-edit p.required, body.customer-address-form p.required, body.rewards-customer-index p.required, body.rewardsref-customer-index p.required { margin: 1em; }

/* Sidebar ------------------------------ */
.block-account, body.customer-account-edit .block-account, body.customer-address-form .block-account, body.umatrack-index-history .block-account,
body.sales-billing-agreement-index .block-account, body.sales-recurring-profile-index .block-account, body.review-customer-index .block-account, body.tag-customer-index .block-account,
body.wishlist-index-index .block-account, body.oauth-customer-token-index .block-account, body.newsletter-manage-index .block-account, body.downloadable-customer-products .block-account,
body.ep2global-customer-cards .block-account, body.rewards-customer-index .block-account, body.rewardsref-customer-index  .block-account {border-top: none; width: 100%; padding: 1.333em 1em;}

.block-account .block-title, body.customer-account-edit .block-account.block-title, body.customer-address-form .block-account .block-title, body.umatrack-index-history .block-account .block-title,
body.sales-billing-agreement-index .block-account .block-title, body.sales-recurring-profile-index .block-account .block-title, body.review-customer-index .block-account .block-title, body.tag-customer-index .block-account .block-title,
body.wishlist-index-index .block-account .block-title, body.oauth-customer-token-index .block-account .block-title, body.newsletter-manage-index .block-account .block-title, body.downloadable-customer-products .block-account .block-title,
body.ep2global-customer-cards .block-account .block-title, body.rewards-customer-index .block-account .block-title, body.rewardsref-customer-index .block-account .block-title {border-bottom: 1px solid #e8e8e8; padding-bottom: 11px!important;}

.block-account .block-content, body.customer-account-edit .block-account.block-content, body.customer-address-form .block-account .block-content, body.umatrack-index-history .block-account .block-content,
body.sales-billing-agreement-index .block-account .block-content, body.sales-recurring-profile-index .block-account .block-content, body.review-customer-index .block-account .block-content, body.tag-customer-index .block-account .block-content,
body.wishlist-index-index .block-account .block-content, body.oauth-customer-token-index .block-account .block-content, body.newsletter-manage-index .block-account .block-content, body.downloadable-customer-products .block-account .block-content,
body.ep2global-customer-cards .block-account .block-content, body.rewards-customer-index .block-account .block-content, body.rewardsref-customer-index .block-account .block-content {padding-top: 15px;}

.block-account .block-content li, body.customer-account-edit .block-account .block-content li, body.customer-address-form .block-account .block-content li, body.umatrack-index-history .block-account .block-content li,
body.sales-billing-agreement-index .block-account .block-content li, body.sales-recurring-profile-index .block-account .block-content li, body.review-customer-index .block-account .block-content li, body.tag-customer-index .block-account .block-content li,
body.wishlist-index-index .block-account .block-content li, body.oauth-customer-token-index .block-account .block-content li, body.newsletter-manage-index .block-account .block-content li, body.downloadable-customer-products .block-account .block-content li,
body.ep2global-customer-cards .block-account .block-content li, body.rewards-customer-index .block-account .block-content li, body.rewardsref-customer-index .block-account .block-content li {line-height: 30px; background-position:0 12px;}

.page-title, body.customer-account-edit .page-title, body.customer-address-form .page-title, body.umatrack-index-history .page-title,
body.sales-billing-agreement-index .page-title, body.sales-recurring-profile-index .page-title, body.review-customer-index .page-title, body.tag-customer-index .page-title,
body.wishlist-index-index .page-title, body.oauth-customer-token-index .page-title, body.newsletter-manage-index .page-title, body.downloadable-customer-products .page-title, 
body.ep2global-customer-cards .page-title, body.rewards-customer-index .page-title, body.rewardsref-customer-index .page-title, .page-title {margin: 0;}

/* Dashboard ---------------------------- */
.welcome-msg p.hello, .points-summary-emphasize {font-family: 'BrandonText-Medium', 'BrandonText-Regular', Helvetica, sans-serif;}
.box-account .box-head {margin: 0 0 25px;}
.box-account .box-head h2 {font-size: 24px; font-weight: 400;}
.dashboard .box .box-title h3, .dashboard .box .box-title h4 {font-size: 18px;}

/* Order View Screen -------------------- */
.order-info { padding: 5px 5px 5px 0; }
.order-info:after{ content:" "; display: block; width: 100%; clear: both; float: none; height: 1px; margin-top: -1px; }
.order-date { margin: 20px 0 10px; font-weight: bold; }
.order-info-box h2 { font-size: 15px; padding-bottom: .45em;}
.order-items h2 { font-size: 15px; padding-bottom: .45em; border-bottom: 1px solid #ddd; }
.box-content address { line-height: 1.3em }
.box-content a { color: #FE3258; }
.my-account .downloadDetails { display: none !important; }
#my-orders-table { border-style: none; }
#my-orders-table thead th { font-weight: bold; border-top: 1px solid #e9e9e9; }
#my-orders-table thead th:first-child { border-left: 1px solid #e9e9e9; }
#my-orders-table thead th:last-child { border-right: 1px solid #e9e9e9; }
#my-orders-table tbody td { white-space: normal; }
#my-orders-table tbody td + td { white-space: nowrap; }
.data-table tfoot td { border-width: thin; border-bottom: 1px solid #ddd; box-shadow: none; }
.data-table tfoot td:last-child {  }
.order-points-earned { font-weight: bold; }
.order-points-earned .amount, .order-points-spent .amount, .order-print-points-earned .amount, .order-print-points-spent .amount { font-size: 13px; }

/* Billing Agreement -------------------- */
body.sales-billing-agreement-index button.button {margin-top: 25px;}

/* My Wishlist -------------------------- */
.my-wishlist .buttons-set button.button {float: left; margin-right: 15px;}
.my-wishlist .buttons-set button.button.btn-add {float: right; margin-right: 0; }
.price-box .regular-price { padding: 0; }
.price-box .regular-price .price {color: #232323; font-family: inherit; font-size: 13px; padding: 0;}

/* My Referrals ------------------------- */
body.rewardsref-customer-index .col-main  .social-widgets {line-height: 60px;}
body.rewardsref-customer-index .col-main input[type=text] {margin:15px 0;}
body.rewardsref-customer-index .col-main textarea {width: 100%; margin-left: 0; margin-bottom: 15px;}
body.rewardsref-customer-index .col-main textarea.rewardsref_recipient_list {min-height: 140px;}
div.rewardsref_invite_field_format {margin-left: 15px;}
body.rewardsref-customer-index .col-main button.button {margin-top:15px;}

/* JanRain Engage Customisations */
#janrainEngageEmbed { display: none; }

/* SweetTooth Points */

	/* Registering */
	
	/* Product Detail Page */
	.pointsbar { margin-top: 5px; }

/* 404 */
.search-result .page-title h1{ margin-top: 23px; text-align: left; font-size: 2em; }
.search-result.no-result .page-title h1{ color : #666; }

.isotopeFeatured { margin-left: -1em; margin-right: -1em; }

@media only screen and (max-width: 480px) {
	.isotopeFeatured li.item, .isotopeFeatured li.item.featured, .isotopeFeatured li.grid-sizer { width: 90.9% !important; }
}

.isotopeFeatured li.item,
.isotopeFeatured li.grid-sizer { width: 22.5%; margin: 0 1em 2em 1em; }
/* .isotopeFeatured li.item.featured {width: 39.9999999999%;} */

.home .rev_slider_wrapper { margin: 30px 0 !important; padding: 0 1em !important; }

.col2-left-layout .isotopeProducts li.item,
.col2-left-layout .isotopeProducts li.grid-sizer { width: 25%; }

.col1-layout .isotopeProducts li.item,
.col1-layout .isotopeProducts li.grid-sizer { width: 20%; }

.isotopeFeatured li.item,
.col2-left-layout .isotopeProducts li.item,
.col1-layout .isotopeProducts li.item,
.single-artist .isotopeProducts li.item { padding-right: 2px; padding-bottom: 10px; }

.isotopeFeatured li.item { float: left; }
.isotopeProducts li.item { float: left; width: 25%; }

.productRegular { border: 2px solid #d3d3d3; padding: 1px; background-color: white; position: relative; }
 .productRegular:hover { border-color: #000; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3ms ease-in; transition: all 0.3s ease-in; } 
.home .productRegular .productAlbum img { display: block; margin: 5px auto; }

@media screen and (min-width: 40em) {
	.home .productRegular .productAlbum img { max-width: 252px; }
}

 .productRegular:hover > dl { border-color: #ED2791; cursor: pointer; } 
.productRegular .productDesc { padding: 10px 10px 7px; border-bottom: 1px solid #d3d3d3; margin-left: -1px; margin-right: -1px; }
.productRegular .productDesc h4 { font-size: 15px; line-height: 24px; margin-bottom: 1px; width: 200px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;} 
.productRegular .productDesc h4 a:hover { color: #faa93c; } 
.productRegular .productDesc p { font-size: 13px; line-height: 22px; color: #ed2791;  display: block !important; width: 200px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.productRegular .productDesc p a { color: #232323; font-weight: bold; }
.productRegular .productDesc p a:hover { color: #ed2791; }
.productRegular .productPrice { font-size: 13px; line-height: 27px; margin-left: -1px; margin-right: -1px; background-color: #f8f8f8; }
.productPrice dt span.form { padding-left: 0; }
.productRegular .productPrice dt { float: left; width: 50%; font-size: 13px; line-height: 18px; padding-top: 9px; padding-left: 10px; padding-bottom: 9px; white-space: nowrap; }
.productRegular .productPrice dt:before { color: #706a68; vertical-align: bottom; }
.productRegular .productPrice dd { float: right; width: 50%; white-space: nowrap; padding-top: 9px; padding-right: 6px; padding-bottom: 9px; text-align: right; line-height: 27px; }
dl.ag.productPrice { padding: 3px 0; min-height: 58px; height: auto !important; height: 46px; } 
.ag.productPrice dt { padding-top: 0; padding-bottom: 0; }
.ag.productPrice dd { padding-top: 3px; padding-bottom: 0; line-height: auto; }
.ag.productPrice dd + dt { margin-top: 0; }
dt.ag .price-box .price { padding-left: 0; font-size: 11px; font-weight: bold; vertical-align: top; }
dt.ag .price-box .old-price { line-height: 1em; }
dt.ag .price-box .old-price .price { line-height: normal; }
dt.ag .price-group { padding-left: 0; float: left; }
.ag.productPrice .ag.format .price-box .five-pad-text { padding-left: 5px; }
.price-box .out-of-stock { font-size: 11px; font-weight: bold; line-height: 5px; }
.price-box .out-of-stock .status-label { color: red; padding: 0; }
.ag.productPrice dt.ag .price-box .special-price { padding-left: 0; left: 0; right: 0; }
.old-price .price { color: #999; }
.special-price .price { color: red; }
.ag.buttons .button.btn-cart { border: none; vertical-align: middle; padding: 0; }
.ag.buttons .button.btn-cart > span,
.ag.buttons .button.btn-cart:hover span,
.productRegular:hover .ag.buttons .button.btn-cart span { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.ag.buttons .button.btn-cart > span { background: #232323; }
.ag.buttons .button.btn-cart.btn-pre-order > span { background: #4f4f4f; }
.ag.buttons .button.btn-cart:hover span,
.productRegular:hover .ag.buttons button.button > span { background-color: #4f4f4f !important; }
.ag.buttons .button.btn-cart > span span {
  line-height: 34px;
  padding: 0 9px;
  font-size: 10px;
  display: block;
}
.productRegular .productPrice dd + dt { clear: both; border-top: 1px solid #d3d3d3;  }
.productRegular .productPrice dd + dt + dd { border-top: 1px solid #d3d3d3;  }

.home.wp-cms .isotopeFeatured li.item { padding-right: 2px; padding-bottom: 2px;}
.home.wp-cms .isotopeFeatured .productRegular { background-color: #f7f7f7; }
.home.wp-cms .isotopeFeatured .productRegular .productDesc { padding-bottom: 10px; display: block; height: 70px !important; } /* the height defined is used to set the height to fix even when hovered */
.home.wp-cms .isotopeFeatured .featured .productRegular .productDesc { display: block; } 
.home.wp-cms .isotopeFeatured .productRegular:hover { background: #fff;  box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.06); -webkit-box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.06); -moz-box-shadow: 0 0 2px 3px rgba(0, 0, 0, 0.06); } 
.home.wp-cms .isotopeFeatured .productRegular:hover .productDesc { display: block; }
.home.wp-cms .isotopeFeatured .featured .productRegular .productDesc p { display: none; } 
.home.wp-cms .isotopeFeatured .featured .productRegular:hover .productDesc p { display: block; } 
.home.wp-cms .isotopeFeatured .productRegular .productPrice dt + dd + dt { display: none; }
.home.wp-cms .isotopeFeatured .productRegular .productPrice dt + dd + dt + dd { display: none; }
.home.wp-cms .isotopeFeatured .item:hover, .wp-cms .isotopeFeatured .item.no-shadow { z-index: 1; }
.home.wp-cms .isotopeFeatured .productRegular:hover .productPrice dt .and-more { display: none; }
.home.wp-cms .isotopeFeatured .productRegular:hover .productPrice dt + dd + dt { display: block; }
.home.wp-cms .isotopeFeatured .productRegular:hover .productPrice dt + dd + dt + dd { display: block; } 

.touch .home.wp-cms .isotopeFeatured .productRegular .productPrice dt .and-more { display: none; }
.touch .home.wp-cms .isotopeFeatured .productRegular .productDesc { display: block; }
.touch .home.wp-cms .isotopeFeatured .featured .productRegular .productDesc p { display: block; }
.touch .home.wp-cms .isotopeFeatured .productRegular .productPrice dt + dd + dt { display: block; }
.touch .home.wp-cms .isotopeFeatured .productRegular .productPrice dt + dd + dt + dd { display: block; }

.wp-cms .productRegular .productDesc,
.catalog-category-view .productRegular .productDesc,
.catalogsearch-result-index .productRegular .productDesc { height: 70px; overflow: visible; font-size: 12px} /* overflow: hidden - orig, height 39px , but to get rid of hovering to display content, set to overflow: visible */;
.wp-cms .productRegular .productPrice dt + dd + dt,
.catalog-category-view .productRegular .productPrice dt + dd + dt,
.catalogsearch-result-index .productRegular .productPrice dt + dd + dt { display: none; }
.wp-cms .productRegular .productPrice dt + dd + dt + dd,
.catalog-category-view .productRegular .productPrice dt + dd + dt + dd,
.catalogsearch-result-index .productRegular .productPrice dt + dd + dt + dd { display: none; }
.wp-cms .item:hover,
.catalog-category-view .item:hover,
.catalogsearch-result-index .item:hover { z-index: 1; } 

.wp-cms .productRegular:hover .productDesc,
.catalog-category-view .productRegular:hover .productDesc,
.catalogsearch-result-index .productRegular:hover .productDesc {  }  /* height: initial; overflow: visible; -> to display a fixed height to items on homepage */ 
.wp-cms .productRegular:hover .productPrice dt .and-more,
.catalog-category-view .productRegular:hover .productPrice dt .and-more,
.catalogsearch-result-index .productRegular:hover .productPrice dt .and-more { display: none; }
.wp-cms .productRegular:hover .productPrice dt + dd + dt,
.catalog-category-view .productRegular:hover .productPrice dt + dd + dt,
.catalogsearch-result-index .productRegular:hover .productPrice dt + dd + dt { display: block; }
.wp-cms .productRegular:hover .productPrice dt + dd + dt + dd,
.catalog-category-view .productRegular:hover .productPrice dt + dd + dt + dd,
.catalogsearch-result-index .productRegular:hover .productPrice dt + dd + dt + dd { display: block; } 

.touch .wp-cms .productRegular .productPrice dt .and-more,
.touch .catalog-category-view .productRegular .productPrice dt .and-more,
.touch .catalogsearch-result-index .productRegular .productPrice dt .and-more { display: none; }
.touch .wp-cms .productRegular .productDesc,
.touch .catalog-category-view .productRegular .productDesc,
.touch .catalogsearch-result-index .productRegular .productDesc { height: initial; overflow: visible; }
.touch .wp-cms .productRegular .productPrice dt + dd + dt,
.touch .catalog-category-view .productRegular .productPrice dt + dd + dt,
.touch .catalogsearch-result-index .productRegular .productPrice dt + dd + dt { display: block; }
.touch .wp-cms .productRegular .productPrice dt + dd + dt + dd,
.touch .catalog-category-view .productRegular .productPrice dt + dd + dt + dd,
.touch .catalogsearch-result-index .productRegular .productPrice dt + dd + dt + dd { display: block; }

/* Login */
.anystretch {  }
.anystretch img{ visibility: hidden; }

.col2-left-layout .col-main .my-account { margin-bottom: 1em; }
.col2-left-layout .col-main .my-account:after { content: " "; display: block; height: 1px; clear: both; }
.col2-left-layout .col-main .my-account .fieldset { padding: 0; margin-top: 0; margin-bottom: 0; }
.col2-left-layout .col-main .my-account .fieldset + .fieldset { margin-top: 1em; }
.col2-left-layout .col-main .my-account .fieldset .form-list label { margin-bottom: .5em; }
.col2-left-layout .col-left.sidebar .block { margin-bottom: 1em; }
.col2-left-layout .col-main .my-account .fieldset .legend { margin: 1em 0; padding: 0; float: none; display: block; }
.col2-left-layout .col-main .my-account .buttons-set .back-link { padding-top: 10px; }

.fullBackground .main.wpRow,
.customer-address-index .main.wpRow,
.customer-account-index .main.wpRow,
.newsletter-manage-index .main.wpRow,
.customer-account-edit .main.wpRow,
.customer-address-form .main.wpRow,
.tag-customer-index .main.wpRow,
.wishlist-index-index .main.wpRow,
.oauth-customer-token-index .main.wpRow,
.enterprise-customerbalance-info-index .main.wpRow,
.enterprise-giftcardaccount-customer-index .main.wpRow,
.ep2global-customer-cards .main.wpRow { background-color: rgba( 255, 255, 255, .20 ); padding-top: 12px; }

.fullBackground .main.wpRow .my-account,
.fullBackground .main.wpRow .customer-account-giftcard,
.customer-address-index .main.wpRow .my-account,
.customer-account-index .main.wpRow .my-account,
.newsletter-manage-index .main.wpRow .my-account,
.customer-account-edit .main.wpRow .my-account,
.customer-address-form .main.wpRow .my-account,
.tag-customer-index .main.wpRow .my-account,
.wishlist-index-index .main.wpRow .my-account,
.oauth-customer-token-index .main.wpRow .my-account,
.enterprise-customerbalance-info-index .main.wpRow .my-account,
.enterprise-giftcardaccount-customer-index .main.wpRow .my-account,
.ep2global-customer-cards .main.wpRow .my-account{ padding-top: 26px; }

.fullBackground .main.wpRow .my-account .page-title,
.fullBackground .main.wpRow .customer-account-giftcard .page-title,
.customer-address-index .main.wpRow .my-account .page-title,
.customer-account-index .main.wpRow .my-account .page-title,
.newsletter-manage-index .main.wpRow .my-account .page-title,
.customer-account-edit .main.wpRow .my-account .page-title,
.customer-address-form .main.wpRow .my-account .page-title,
.tag-customer-index .main.wpRow .my-account .page-title,
.wishlist-index-index .main.wpRow .my-account .page-title,
.oauth-customer-token-index .main.wpRow .my-account .page-title,
.enterprise-customerbalance-info-index .main.wpRow .my-account .page-title,
.enterprise-giftcardaccount-customer-index .main.wpRow .my-account .page-title,
.ep2global-customer-cards .main.wpRow .my-account .page-title{ padding: 0; margin: 0 0 1.5em; }

.col2-left-layout .col-main .my-account ul.form-list { margin: 0; padding: 0; }
.col2-left-layout .col-main .my-account .buttons-set { margin: 1em 0; }

.col2-left-layout .col-main .my-account .account-balance { margin-bottom: 1em; }
.col2-left-layout .col-main .my-account .account-balance h2 { font-size: 1.5em; line-height: 1.5em; margin-bottom: .5em; }
.col2-left-layout .col-main .my-account .account-balance p { font-size: 1em; line-height: 1em; margin-bottom: .5em; }

.col2-left-layout .col-main .my-account p.required { margin-left: 0; margin-right: 0; }
.col2-left-layout .col-main .my-account .data-table tbody tr td:last-child{ white-space: nowrap; }
.col2-left-layout .col-main .my-account .pager .limiter select { width: auto; }

.col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td { vertical-align: middle; }
.col2-left-layout .col-main .my-account .my-wishlist .data-table tbody tr td.last { width: 300px; }

.my-account .my-wishlist #wishlist-table.data-table tbody tr td input.qty,
.my-account .my-wishlist .data-table tbody tr td input.qty,
.my-account .my-wishlist .data-table tbody tr td .button.btn-cart,
.my-account .my-wishlist .data-table tbody tr td .a-button,
.my-account .my-wishlist .data-table tbody tr td .btn-remove { float: left; margin-bottom: 0;  }

.my-account .my-wishlist .data-table tbody tr td .button.btn-cart,
.my-account .my-wishlist .data-table tbody tr td .a-button,
.my-account .my-wishlist .data-table tbody tr td .btn-remove { margin-left: 10px; }

.my-account .my-wishlist .data-table tbody tr td .button.btn-cart span,
.my-account .my-wishlist .data-table tbody tr td .a-button span,
.my-account .my-wishlist .data-table tbody tr td .btn-remove span { font-size: 12px; }


.my-account .my-wishlist .data-table tbody tr td .btn-remove { margin-top: 0;  }

.my-account .my-wishlist .data-table tbody tr td h2.product-name { float: left; margin-bottom: 10px; }
.my-account .my-wishlist .data-table tbody tr td h2.product-name + .price-box { float: right; margin-bottom: 10px; }
.my-account .my-wishlist .data-table tbody tr td textarea.description { clear: both; margin: 0; width: 100%; }

.cms-page-view .col-main h1{
    font-size: 23px;
    font-weight: bold;
    color: #231f20;
    width: 100%;
    text-align: left;
    margin-top: 1.5em;
    margin-bottom: 1em;
}
.cms-page-view .col-main p{
    margin-top: 1em;
    margin-bottom: 1em;
}
.cms-page-view .col-main p strong{
    font-size: 1.2em;
}

.cms-page-view .main a{
  color: blue;
  text-decoration: underline;
}

.cms-page-view .main a:hover {
  color: #29bcd2;
  text-decoration: underline;
}

.products-grid:after{
display: block;
content: ".";
clear: both;
font-size: 0;
line-height: 0;
height: 0;
overflow: hidden; 
}

.messages span { color: #29b6fd; }
.messages .error-msg span { color: red; }



.giftvoucher-product-info{
    clear: both;
    width: auto;
    margin-left: 0;
    margin-right: -50%;
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
}
.allProducts .wpRow.collapse .giftvoucher-product-info .wpRow label{
    font-size: 15px;
    line-height: 44px;
}
.allProducts .wpRow.collapse .giftvoucher-product-info .wpRow label.required em{
    float: right;
}
.allProducts .wpRow.collapse .giftvoucher-product-info .columns:first-child {
    padding-left: 0;
}
.allProducts .wpRow.collapse .giftvoucher-product-info .columns:last-child {
    padding-right: 0;
}
.allProducts .wpRow.collapse .giftvoucher-product-info .columns label[for="send_friend"]{
    color: rgba(29,28,27, 0.65);
}
.allProducts .wpRow.collapse .giftvoucher-product-info .columns label[for="send_friend"]:hover{
    color: #2e2e2e;
}
.giftvoucher-product-info .columns #amount_dropdown,
.giftvoucher-product-info .columns input[type=text]{
    max-width: 97%;
    float: right;
}
.giftvoucher-product-info > .wpRow > .columns,
.giftvoucher-receiver .columns{
    line-height: 39px;
}
textarea + p small{
    font-size: 15px;
}
.wpRow .giftvoucher-receiver > div.wpRow + div,
.wpRow .giftvoucher-receiver > div + div.wpRow,
.wpRow .giftvoucher-receiver > div + div{
    margin-top: 15px;
}
.giftvoucher-product-info .giftvoucher-receiver #message {
    width: 100%;
    margin: 0;
}
.giftvoucher-product-info .giftvoucher-receiver label {
    position: relative;
    padding-right: 10px;
}
.giftvoucher-product-info .giftvoucher-receiver label.required em{
    top: 5px;
    right: 0;
    line-height: 19px;
}
.calendar { z-index: 1; }
.data-table .giftvoucher-grid-search th { font-size: 15px; line-height: 19px; padding: 10px 0; text-align: center; }
.data-table .giftvoucher-grid-search th > div { margin: 0 auto; }
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range input.range-text,
.giftvoucher-grid-search-item th .range-container span, .giftvoucher-grid-search-item th .range-container input {
    min-width: 40px;
    width: 60px;
    float: left;
    margin-left: 5px;
}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .data-range .label { text-align: left; }
.data-table#giftvoucher_grid tbody tr td { padding: 10px; }

.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range.from-price,
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range.to-price{
    float: left;
    margin-bottom: 0;
}
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range.from-price + .data-range.to-price{
    margin-top: 2px;
}
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range.from-price input.range-text,
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range.to-price input.range-text{
    float: none;
}
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range + .data-range{
    margin-top: 5px;
}
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .data-range input.range-text + img{
    margin-left: 5px;
    margin-top: 3px;
}
.data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .range-container .from-price, .data-table .giftvoucher-grid-search th .giftvoucher-grid-search-item .range-container .to-price{
    min-width: initial;
}
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .search-text,
.data-table .giftvoucher-grid-search .giftvoucher-grid-search-item .search-item.input-select{ height: 44px; }

.giftvoucher-search-button .form-button.button{ float: left; margin-right: 20px; }
.giftvoucher-search-button:after { content: " "; display: block; height: 1px; clear: both; float: none; }

.customer-account-giftcard .balance {
    overflow: visible;
    margin-bottom: 0;
    border-bottom-style: none;
}
.pager .limiter select { width: auto;  }

.calendar > table { margin: 0; }
.calendar td.button.nav { background-image: none; }
.calendar td.button { display: table-cell; margin: 0; }

#fancybox-content > div { background-color: #fff; padding: 10px; line-height: 25px; }

.breadcrumbs ul { line-height: 1em; padding-top: 13px; padding-bottom: 13px; }

.product-view .product-img-box .more-views .jcarousel-skin-tango { overflow: hidden; } 

/****Fix My Account**********/
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns,
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns{ float: none; margin-bottom: .5em; }
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns label.right,
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns label.right{ float: none !important; }
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-8.columns.text-right,
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-8.columns.text-right{ float: none; width: 260px; text-align: left !important; }
/****Fix My Account version 2 to fix paypal as well **********/

.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-2.columns,
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-2.columns{ float: none; margin-bottom: .5em; }
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-2.columns label.right,
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-2.columns label.right{ float: none !important; }
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-firstname .small-10.columns.text-right,
.my-account .form-list .fields .customer-name .wpRow.inputRow.collapse.name-lastname .small-10.columns.text-right{ float: none; width: 260px; text-align: left !important; }

/****Fix /checkout/onepage/ **********/
.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-2.columns,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-2.columns { width: 86px; margin-right: 40px; }
.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-8.columns.text-right,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-8.columns.text-right,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-10.columns.text-right,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-10.columns.text-right{ float: left; width: 100%; }
.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns label,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns label,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-2.columns label,
.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-2.columns label{ float: left !important; line-height: 37px; display: block; }

@media screen and (min-width: 40em) {
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-2.columns,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-2.columns { width: 200px; }
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-8.columns.text-right,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-8.columns.text-right,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-10.columns.text-right,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-10.columns.text-right{ width: 360px; }
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-4.columns label,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-4.columns label,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-firstname .small-2.columns label,
	.opc .step  .customer-name .wpRow.inputRow.collapse.name-lastname .small-2.columns label{ float: none !important; }
}

/** ----------------------
Need help? Check out section
-------------------------*/

#need-help .inner .checkout-info span a, #need-help .inner .checkout-info span{
   font-size: .90 !important;
}

/* getmusic item low stock item alert */

.stock-banner {
	background: rgb(255,0,0);
	background: rgba(255,0,0,0.8);
	position: absolute;
	top: 142px;
	left: 15px;
	right: 15px;
	color: #fff !important;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	font-size: .90em;
	height: 40px;
	line-height: 40px;
	z-index: 10000;
}

/* for can't be found pages */
.cms-no-route .col2-right-layout .col-main{
  margin-top: 5%;
  width: 100% !important;
}

/* terms and conditions */

ul.terms-bullets li{
  list-style-type: disc;
  margin-bottom: 7px;
  margin-left: 4%;
  line-height: 1.7em;
}

.wrapper-paypal { 
  padding-top: 1em; 
}
body.paypal-express-review .wpRow.inputRow.name-firstname {
  margin-bottom: 12px;
}
body.paypal-express-review .form-list .input-box,
body.paypal-express-review .form-list li.wide .input-box,
body.paypal-express-review .form-list li.wide input.input-text {
  width: auto;
}
body.paypal-express-review .form-list li.fields .fld { margin-bottom: 12px; }
body.paypal-express-review .form-list select { width: 100%; }
body.paypal-express-review label.required em { right: 0; }
body.paypal-express-review .info-set.email { padding: 20px 0; }
body.paypal-express-review div.page-title h1,
body.paypal-express-review h2.sub-title { margin-left: 30px; }
body.paypal-express-review .wpRow.hdr { margin-bottom: 25px; }
body.paypal-express-review div.page-title h1 { margin-bottom: 14px; }
body.paypal-express-review #billing-address fieldset,
body.paypal-express-review #shipping-address fieldset { width: 100%; }
body.paypal-express-review .info-set.email h2.legend { margin-left: 34px; }
body.paypal-express-review h2.legend { margin-bottom: 10px; }
body.paypal-express-review div.cart-contents {
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
body.paypal-express-review #tfootTotals td.a-left { text-align: right !important; }
body.paypal-express-review #tfootTotals td { border: none;  }
body.paypal-express-review #tfootTotals tr:last-child td { border-bottom: 0; }

.page-template-template-faq-php h2 {
    font-size: 1.2em;
    font-weight: 500;
    margin: 15px 0;
}